Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-15

Description

The CUPS dissector could crash.

Affected Products

Wireshark

References

CVE-2014-6425,